import request from "@/utils/request.js";

//获取话费充值记录
export function getLifeOrder(data) {
	return request.get('recharge/order_lst',data,{noAuth: true});
}

//创建充值订单
export function createCz(data) {
	return request.post("recharge/create", data);
}

//获取可充值列表
export function getCzList(data) {
	return request.get('recharge/lst',data,{noAuth: true});
}

//计算价格
export function computedCz(data) {
	return request.post("recharge/orderCompute", data);
}

export function getCity(data) {
	return request.get("recharge/screen_list", data);
}


export function getReward(data) {
	return request.get("reward/lst", data);
}
///complaint/lst
export function getComplaint(data) {
	return request.get("complaint/lst", data);
}